uuid:
  -
    value: 1aeb942b-4802-4c33-8f63-f11fb56ddf45
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:26:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'feminist theory'
description:
  -
    value: "<p>\"Feminist theory is the extension of feminism into theoretical, fictional, or philosophical discourse. It aims to understand the nature of gender inequality. It examines women's and men's social roles, experience, interests, chores, and feminist politics in a variety of fields, such as anthropology and sociology, communication, psychoanalysis, home economics, literature, education, and philosophy.\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2017)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"Feminist theory is the extension of feminism into theoretical, fictional, or philosophical discourse. It aims to understand the nature of gender inequality. It examines women's and men's social roles, experience, interests, chores, and feminist politics in a variety of fields, such as anthropology and sociology, communication, psychoanalysis, home economics, literature, education, and philosophy." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: e7c646ec-ee46-4101-90df-770af11481e9
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
  -
    target_type: taxonomy_term
    target_uuid: e7c646ec-ee46-4101-90df-770af11481e9
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
  -
    target_type: taxonomy_term
    target_uuid: e7c646ec-ee46-4101-90df-770af11481e9
changed:
  -
    value: '2023-12-08T07:45:42+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'feminist theory | LEAF'
    description: '"Feminist theory is the extension of feminism into theoretical, fictional, or philosophical discourse. It aims to understand the nature of gender inequality. It examines women''s and men''s social roles, experience, interests, chores, and feminist politics in a variety of fields, such as anthropology and sociology, communication, psychoanalysis, home economics, literature, education, and philosophy." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/175'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:26:13+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/feministTheory'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.e7c646ec-ee46-4101-90df-770af11481e9
      - taxonomy_term.genre.62b84a5f-aece-4ff9-9dd9-b63cd2608c53
      - taxonomy_term.genre.62b84a5f-aece-4ff9-9dd9-b63cd2608c53
      - taxonomy_term.genre.e7c646ec-ee46-4101-90df-770af11481e9
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
